a, a:link, a:visited, a:active { text-decoration:none; }
a:hover { color="darkred"; text-decoration:underline; }

td { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:black }

.paraheading { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold;}
.adtitle { text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color:darkblue; }
.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: normal; color:black }

/* FORUM STYLES */
.forumheader { font-family: Arial, Helvetica, sans-serif;   font-size: 8pt; font-style: normal; font-weight: bold; color:white; background-color:darkred; }
.forumrow  { font-family: Arial, Helvetica, sans-serif;   font-size: 8pt; font-style: normal; font-weight: normal; color:black; background-color:white; }
.forumname { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration:underline; font-style: normal; font-weight: bold; color:black; background-color:white; }
.forumtitle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color:navy; }
.topicname { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration:underline; font-style: normal; font-weight: normal; color:black; background-color:white; }
.forumdatestamp { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:#990000; }
.forumdesc { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:black; }
.topicquote { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; font-weight: normal; color:darkgray; padding-left: 20pt; padding-right: 20pt; background-color:white; border-width:1px; border-color:#9E8946;border-style:dashed }
.forumtimelastpost { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:darkred; }
.forumtextbox { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:black }
.forummenubtn {BACKGROUND-COLOR: #ADBECE; color:black; font-size:8pt; font-weight: bold;} 
.forummenubtndisabled {BACKGROUND-COLOR: #ADBECE; color:gray; font-size:8pt; font-weight: bold;} 
.forummenulabel { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:black; }
.forumdropdown { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:black; }
.minitextbox { BACKGROUND-COLOR: #DEEFEF; width:74; height:18; font-size:8pt; BORDER-BOTTOM-STYLE: none;BORDER-LEFT-STYLE: none;BORDER-RIGHT-STYLE: none;BORDER-TOP-STYLE: none}
.button { BACKGROUND-COLOR: #ADBECE; color:black; font-size:8pt; font-weight: bold;} 
.dropdown { font-size:8pt;} 
.datainputbox {font-size:8pt;} 
.menulink { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color:white }
.searchbox { font-family:tahoma; font-size:12px; width:100px; height:18px; border-width:1px; background-color:#FFFFFF; border-color:#9E8946;border-style:dashed }
.forumauth { FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial;}

.writerdesc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic;  font-weight: normal; color:#808080;; }

.a.genlink:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration:none; }
.a.genlink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration:none; }
.a.genlink:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color:"darkred";text-decoration:underline; }
.a.genlink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color:"darkred";text-decoration:underline; }

#teaserheadline a:link, #teaserheadline a:visited, #teaserheadline a:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    text-decoration:none;
}
#teaserheadline a:hover { text-decoration:underline; }

/* STORY STYLES */
.storytitle {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color:black }
.storyauthor { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color:black }
.storydate { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:#990000; }
.storyheadline {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18pt; font-weight: normal; text-align: left}
.storymain { font-family: "Times New Roman", Times, serif; font-size: 12pt; font-weight: normal; text-align: justify }
.goldtitle { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color:#B68902 }
.smalltext { font-family: arial; font-size: 8pt; font-weight: normal; color:black }

/* SEARCH */
.searchheadline {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-weight: normal; text-align: left}

/* ADMIN */
.footer { font-family: sans-serif; font-size: 8pt; font-weight: normal; color:#404040; }
.pagetitle2 { font-family: sans-serif; font-size: 10pt; font-weight: bold; color:navy; }
.listtitles { font-family: sans-serif; font-size: 8pt; font-weight: bold; background-color:#990000;color:white;}
.listdata { font-family: sans-serif; font-size: 8pt; font-weight: normal; background-color:white;color:#000000;}
.listdataalt { font-family: sans-serif; font-size: 8pt; font-weight: normal; background-color:#E2E2E2;color:#000000;}
.a.dblink:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration:none; }
.a.dblink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration:none; }
.a.dblink:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color:"darkred";text-decoration:underline; }
.a.dblink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color:"darkred";text-decoration:underline; }



ul
{
	list-style-type: none;
	margin:0px 0px 0px 5px;
}

li
{
	background:url(images/bullet.gif) 0em .3em no-repeat;
	padding:0 0 10 1.2em;
}

form {margin-bottom : 0; }